/* CONFIG must be defined only ONCE */
#ifdef CONFIG
	/* dirty trick: the directive #error is refused by the old cc ! */
	"fatal error: CONFIG can only be defined ONCE"
#else
#	define CONFIG
#endif

#include "config_win_shared.h"

/* Define NO_VALUES if file <values.h> is not defined */
#undef NO_VALUES

/* Define CREAT_MODE to the default creat() mode */
#define CREAT_MODE	0666

/* Define HAVE_DRAND48 if you have drand48() rather than random() */
#define HAVE_DRAND48

/* Define T_TYPES_DEFINED if the unsigned types (off_t, size_t etc...) are defined */
#define T_TYPES_DEFINED

/* Define HAVE_UTIME_NULL if utime(file, NULL) sets file's timestamp to the present.  */
#define HAVE_UTIME_NULL

/* When accessing an int32, address should be multiple of INT32_ALIGNMENT ... */
#define INT32_ALIGNMENT	1

/* Define HAVE_USLEEP if usleep() is available  */
#define HAVE_USLEEP

/* Define NO_INLINE if your compiler doesn't understands inline.  */
/* #define NO_INLINE */
#define INLINE __forceinline

/* on windows (except on WinCE), INT32 is predefined */
#undef INT32


/* eof */
